@media screen and (min-width: 992px) {
    
    .header-container {max-width: 1500px; margin-left: auto; margin-right: auto;}

    .et_header_style_centered nav#top-menu-nav { width: 92%;}
    #mega-menu-wrap-primary-menu,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link { background-color: transparent !important;}

    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {background-color: #fff; border-top: 6px #C61E22  solid; border-bottom: 6px #C61E22 solid; position: absolute; left: -1px; right: -1px; padding-top: 25px; padding-bottom: 38px; overflow: hidden; width: auto !important; margin-right: -1px; margin-left: -1px;}
    
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.SGCol > ul.mega-sub-menu { padding-bottom: 17px;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.mega-menu-item-22750 > ul.mega-sub-menu { padding-bottom: 36px; padding-top: 35px;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.mega-menu-item-22751 > ul.mega-sub-menu { padding-top: 43px; min-height: 230px;}

    .header-container #mega-menu-wrap-primary-menu,
    html body .header-container #mega-menu-wrap-primary-menu #mega-menu-primary-menu { position: static !important;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link { font-size: 14px; text-transform: uppercase; letter-spacing: 0.7px; font-weight: 600 !important; line-height: 44px; height: 44px; margin-left: 18px; margin-right: 18px;}
    /*06-07-20 change 68px to 0px */
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.resource-menu > a.mega-menu-link { margin-left: 0px;}
    /*end 06-07-20*/

    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu {
        max-width: 1292px; margin: auto;}

    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:first-child > a.mega-menu-link {margin-left: 0px; padding-left: 0px;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:last-child > a.mega-menu-link {margin-right: 0px; padding-right: 0px;}

    /*#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-3-of-12:last-child li img {position: fixed; top: 20px; opacity: 0;}

    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.last-hover > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item:hover img {opacity: 1;}*/

    #mega-menu-wrap-primary-menu #mega-menu-primary-menu img { max-width: 168px !important; max-height: 96px !important; margin-left: 0px; margin-right: auto; display: block; margin-bottom: 10px; width: auto; height: auto;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a { outline: none !important; box-shadow: none !important;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link/*,
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:hover > a.mega-menu-link*/ {background-color: transparent !important; color: #000;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:hover > a.mega-menu-link {background-color: transparent !important;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link { position: relative;}
    
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:before {bottom: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-bottom-color: #C61E22; border-width: 15px; margin-left: -15px; z-index: -1; top: 18px; opacity: 0; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link:before/*,
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:hover > a.mega-menu-link:before*/ { opacity: 1; z-index: 999;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu {transform: translate(0, 0px);}
    
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {    width: 12px; height: 7px; display: inline-block; position: relative; margin-left:6px; vertical-align: middle;}    
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after { content: ""; background-image: url(../images/menu-arrow-2.svg); width: 100%; height: 100%; background-size: 100%; display: block; top: 0px; bottom: 0px; margin-left: 0px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
    
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator:after/*,
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children:hover > a.mega-menu-link > span.mega-indicator:after*/ {background-image: url(../images/menu-arrow-1.svg);}
    
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link { background-color: transparent !important;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {color: #000; letter-spacing: 0.8px; display: inline-block; line-height: 18px; margin-bottom: 16px;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {font-weight: 700 !important; line-height: 18px; margin-top: 0px; display: inline-block; letter-spacing: 0.7px; margin-bottom: 10px;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.mega-menu-item-22750 > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {margin-bottom: 13px;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item.mega-menu-megamenu.mega-menu-item-22750 ul.mega-sub-menu ul.mega-sub-menu {margin-top: -4px;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item.mega-menu-megamenu.mega-menu-item-22751 ul.mega-sub-menu ul.mega-sub-menu {margin-top: -8px;}
    
    /*#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.last-hover > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link { margin-bottom: 4.8px;}*/
    
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child li.mega-menu-item > a.mega-menu-link { margin-bottom: 12.7px;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover { color: #C61E22;}
    
     /* try */
    /*#mega-menu-wrap-primary-menu #mega-menu-primary-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu:first-child > ul.mega-sub-menu {visibility: visible; opacity: 1;}*/
    
    /*#mega-menu-wrap-primary-menu #mega-menu-primary-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu:first-child > ul.mega-sub-menu:before {bottom: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-bottom-color: #C61E22; border-width: 15px; margin-left: -15px; z-index: -1; top: 18px; opacity: 0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}*/
    
    /*#mega-menu-wrap-primary-menu #mega-menu-primary-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu:nth-of-type(2) > ul.mega-sub-menu    { visibility: visible; opacity: 1;}*/
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.slodering_sub_cat > a.mega-menu-link {color: #000; text-transform: uppercase; letter-spacing: 0.7px; font-size: 14px;}
    
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item { padding-top: 0px; padding-bottom: 0px;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child { padding-top: 106px;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-3-of-12:last-child > .mega-sub-menu li.mega-menu-item {padding-top: 0px; padding-bottom: 0px;}
        
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child > .mega-sub-menu li.mega-menu-item a img {position: fixed; top: -106px; opacity: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; visibility: hidden;}

    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child > .mega-sub-menu li.mega-menu-item a:hover img { opacity: 1; visibility: visible;}

    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.MRCol > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"] { width: 20%;}

    /*html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.CompanyCol > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu,
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.ResourceCol > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu { padding-left: 810px;}
*/
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.CompanyCol > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.ResourceCol > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {padding-left: 16px;}   
    
    .et_pb_menu_hidden #mega-menu-wrap-primary-menu {opacity:0; -webkit-animation:fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
	-moz-animation:fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1); -o-animation:fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);	animation:fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);}

    .et_pb_menu_visible #mega-menu-wrap-primary-menu {z-index:99; opacity:1; -webkit-animation:fadeInBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
	-moz-animation:fadeInBottom 1s 1 cubic-bezier(.77, 0, .175, 1); -o-animation:fadeInBottom 1s 1 cubic-bezier(.77, 0, .175, 1); animation:fadeInBottom 1s 1 cubic-bezier(.77, 0, .175, 1);;}
    
    .et_fullwidth_nav #main-header .et_search_outer .container {max-width: 1500px !important;}
    html body #main-header.et-fixed-header .et_search_outer span.et_close_search_field { top: 60%;}
    html body #main-header.et-fixed-header .et_search_outer .et-search-form input { top: 52%;}

    .et_header_style_centered #et_top_search {margin-left: 2px;}
    
    #mega-menu-wrap-primary-menu.mega-keyboard-navigation .mega-menu-toggle:focus, #mega-menu-wrap-primary-menu.mega-keyboard-navigation .mega-toggle-block:focus, #mega-menu-wrap-primary-menu.mega-keyboard-navigation .mega-toggle-block a:focus, #mega-menu-wrap-primary-menu.mega-keyboard-navigation .mega-toggle-block .mega-search input[type=text]:focus, #mega-menu-wrap-primary-menu.mega-keyboard-navigation .mega-toggle-block button.mega-toggle-animated:focus, #mega-menu-wrap-primary-menu.mega-keyboard-navigation #mega-menu-primary-menu a:focus, #mega-menu-wrap-primary-menu.mega-keyboard-navigation #mega-menu-primary-menu input:focus, #mega-menu-wrap-primary-menu.mega-keyboard-navigation #mega-menu-primary-menu li.mega-menu-item a.mega-menu-link:focus { outline: 0px solid #109cde !important;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link { background-color: transparent !important;}
    
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.mega-menu-item-22749 > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu,
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.mega-menu-item-31954 > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu,
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.mega-menu-item-22740 > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu { width: 990px;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.center-menu > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu {display: flex;justify-content: center;flex-wrap: wrap;}
}


@media screen and (min-width: 1420px) {
    .et_header_style_centered nav#top-menu-nav {width: 85.5%;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.resource-menu > a.mega-menu-link { margin-left: 60px;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu {    max-width: 1336px;}
}

@media only screen and (max-width: 1300px) {
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {margin-left: 8px; margin-right: 8px;}
}


/* Tab landscape */
@media only screen and (max-width: 1199px) {
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {margin-left: 0px;
    margin-right: 0px; padding-left: 7px; padding-right: 7px;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.resource-menu > a.mega-menu-link { margin-left: 0px;}
    html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.CompanyCol > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu, html body #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.ResourceCol > ul.mega-sub-menu > .mega-menu-row > .mega-sub-menu {padding-left: 50%;}
}
/* End of max 1199px */

/* Tab portrait */
@media only screen and (max-width: 991px) {
    
    #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-box { display: none;}
    #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-slider { width: 29px; height: 14px; position: relative;}
    #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-slider:after {content: ""; width: 29px; height: 14px; display: block; font-family: ETmodules!important; font-size: 40px; content: "\61"; font-weight: 400; font-style: normal; font-variant: normal; -webkit-font-smoothing: antialiased; color: #cd000a; line-height: 14px; position: absolute; left: -2px; right: 0px; bottom: 0px;
        top: -1px; margin: auto; float: left;}
    #main-header nav#top-menu-nav {float: right;}
    #mega-menu-wrap-primary-menu {position: static;}
    
    
    #mega-menu-wrap-primary-menu .mega-menu-toggle + #mega-menu-primary-menu {background-color: #fff; padding: 5%; border-top: 3px solid #cd000a; box-shadow: 0 2px 5px rgba(0,0,0,.1); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; position: absolute; left: 0px; right: 0px; opacity: 0; visibility: hidden; max-height: 0px; display: flex; flex-direction: column; top: 100%;}
    
    #mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu { opacity: 1; visibility: visible; max-height: 15000px; display: flex; flex-direction: column;}
    
        
    #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {color: #000;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {background-color: transparent; color: #000; font-weight: 700; display: inline-block; position: static; text-transform: uppercase;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu input, #mega-menu-wrap-primary-menu #mega-menu-primary-menu img { display: none;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu { background-color: transparent; padding: 15px 0px;}
    
    .et_header_style_left #main-header .container.et_menu_container .logo_container a { float: left;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.mega-menu-item { position: relative; background-color: rgba(0,0,0,.03);}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator { position: absolute; right: 10px;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.mega-menu-item.mega-toggle-on ul.mega-sub-menu { background-color: #fff;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link { display: inline-block;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {padding-top: 5px; padding-bottom: 5px;}
    #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block { margin-bottom: 7px; margin-right: 3px;}
    
    .et_header_style_left #et-top-navigation { padding-bottom: 16px;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:hover { background-color: transparent;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, 
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:hover,
     #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover,
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover {color: #C61E22;}
    
    .et_pb_menu_hidden #mega-menu-wrap-primary-menu {opacity:0; -webkit-animation:fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
	-moz-animation:fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1); -o-animation:fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);	animation:fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);}

    .et_pb_menu_visible #mega-menu-wrap-primary-menu {z-index:99; opacity:1; -webkit-animation:fadeInBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
	-moz-animation:fadeInBottom 1s 1 cubic-bezier(.77, 0, .175, 1); -o-animation:fadeInBottom 1s 1 cubic-bezier(.77, 0, .175, 1); animation:fadeInBottom 1s 1 cubic-bezier(.77, 0, .175, 1);;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link { color: #000;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.slodering_sub_cat > a.mega-menu-link {
    color: #000;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    font-size: 14px;
        font-weight: 700;
    }
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link { line-height: 20px;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.CompanyCol > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.ResourceCol > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {    padding-left: 16px;}
}
/* End of max 991px */

/* Mobile  landscape */
@media only screen and (max-width: 767px) {
    html body.et_header_style_left .et-search-form,
    html body.et_header_style_split .et-search-form {width: 46% !important; max-width: 46% !important;}
    
}
/* End of max 767px */

/* Mobile portrait */
@media only screen and (max-width: 479px) {
    .et_header_style_left #main-header .container.et_menu_container .logo_container a { float: none;}
}
/* End of max 479px */


span.mega-menu-description {
    display: none!important;
} 

